/*
 Theme Name:   Brixey Child
 Theme URI:    http://themeforest.net/user/VictorThemes
 Description:  Brixey Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes/portfolio
 Template:     brixey
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  brixey-child
*/

table,
table tr,
table td,
table th {
	border: none !important;
	padding: 5px 10px !important;
	font-size: 16px;
}

table tr td:first-child {
	padding-left: 0 !important;
}

table tr td:last-child {
	padding-right: 0 !important;
}

table.cv tr td:first-child {
	white-space: nowrap;
}

.header-right {
	padding-top: 65px;
}

.header-style-two .is-sticky .brxy-header {
	background: none;
}

body.home .brxy-menu li a {
	text-shadow: 0 0 20px rgba(0, 0, 0, .8);
}

.master-slider .ms-anim-layers .ms-layer {
	text-shadow: 0 0 20px rgba(0, 0, 0, .6);
}

.master-slider .ms-static-layers .ms-layer:not(.ms-btn),
.master-slider .ms-static-layers .ms-layer:not(.ms-btn) strong {
	text-shadow: 0 0 25px rgba(0, 0, 0, .3);
}

.master-slider .ms-static-layers .ms-btn-container .ms-btn {
	text-shadow: 0 0 25px rgba(0, 0, 0, .8);
	box-shadow: 0 0 20px rgba(0, 0, 0, .3);
}

.brxy-heading-wrap .brxy-heading {
	font-weight: normal;
}

.brxy-btn {
	border-radius: 0;
	font-family: "avenir-black",Arial,sans-serif;
	border-color: #575757;
}

input[type="submit"] {
	background-color: #575757;
	border-radius: 0;
	font-family: "avenir-black",Arial,sans-serif;
}

.brxy-btn.brxy-btn-small {
	padding-top: 12px;
	padding-bottom: 12px;
}

.brxy-heading-wrap .brxy-btn {
	border-color: #fff;
	background: none;
}

.brxy-info-title .info-sub-title {
	color: #000;
}

.wpb_single_image .vc_figure-caption {
	margin-top: 1em;
	font-size: 1em;
}

img {
	height: auto;
}

body.page-template-about-me .brxy-about-me {
	margin-bottom: 70px;
}

.project-teaser-image {
	margin-bottom: 60px;
}

.project-teaser-image img {
	width: 100%;
}

.swiper-slide {
	background-position: center bottom !important;
}

.wpb_single_image.image-with-100 figure,
.wpb_single_image.image-with-100 .vc_single_image-wrapper,
.wpb_single_image.image-with-100 img {
	width: 100%;
	height: auto;
}

.project-listings.style2 .project-info .project-title a {
	padding-top: 35%;
	display: block;
}

.cool-timeline .timeline-post .timeline-content .content-title {
	display: none;
}

.cool-timeline .timeline-year {
	display: none;
}

footer .container {
	position: relative;
}

footer .container:before {
	content: '';
	width: 0;
	height: 0;
	border-top: 30px solid white;
	border-left: 35px solid transparent;
	position: absolute;
	left: -35px;
	top: -84px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, not all, not all {
	body.home header .brxy-logo .retina-logo.black-logo,
	body:not(.home) header .brxy-logo .retina-logo.white-logo {
		display: none;
	}

	body.home header .brxy-logo .retina-logo.white-logo {
		display: block;
	}
}

@media screen and (max-width: 899px) {
	.brxy-logo {
		padding: 0 !important;
	}

	.brxy-logo img {
		max-height: 80px;
		width: auto;
	}

	footer .container:before {
		top: -64px;
	}
}

@media screen and (max-width: 799px) {
	footer .container:before {
		top: -64px;
	}
}

@media screen and (max-width: 767px) {
	body.cool-timeline-page .cool-timeline .timeline-post h2 {
		font-size: 19px;
	}

	.brxy-logo img {
		max-height: 60px;
		width: auto;
	}

	#sticky-wrapper.is-sticky .brxy-header {
		opacity: 1;
		background: rgba(255,255,255,0.5);
		border-bottom: none;
	}

	.header-right {
		padding-top: 20px;
	}

	.header-wrap {
		padding: 15px 25px 0 25px;
	}

	.brxy-footer {
		padding: 50px 0 5px;
	}

	footer .container:before {
		top: -50px;
		left: 24px;
	}
}

@media screen and (max-width: 767px) and (orientation: landscape) {
	header.brxy-header {
		background: none !important;
	}
}